using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SingleDevice.Interface
{
    public interface IMainControl
    {
        void Start();
        void Stop();
    }
}
